//Creado con Ardora - www.webardora.net
//bajo licencia Attribution-NonCommercial-NoDerivatives 4.0 International (CC BY-NC-ND 4.0)
//para otros usos contacte con el autor
$(document).ready(function() {
$("#goLeftBut").click(function() {window.open("Exploremos2.htm","_self");});
$("#goRightBut").click(function() {window.open("Exploremos4.htm","_self");});
var bWords = document.getElementsByTagName("b");if (bWords.length){for (x=0;x<bWords.length;x++){bWords[x].className="hideB";}}$("#boldBut").click(function() {hideBold();});
$("#urlBut1").click(function(){window.open("https://www.google.es/maps/@45.2379736,7.0708107,6386a,35y,73.41t/data=!3m1!1e3?hl=gl","_blank");});
$("#urlBut2").click(function(){window.open("https://www.google.com/maps/views/view/117271889814197274458/photo/V1vXXcJhgcsAAAQJOHhIiw?gl=es&pitch=90&fovy=75","_blank");});
$("#urlBut3").click(function(){window.open("https://www.google.com/maps/views/view/116050270250992161614/photo/5CzV4IIz1ToAAAAGO0XGDw?gl=es&heading=121&pitch=59&fovy=75","_blank");});
$("#urlBut4").click(function(){window.open("https://www.google.com/maps/views/view/106640887848938746435/photo/UH5Qj-pc8z0AAAQIuAUQvw?gl=es&heading=241&pitch=90&fovy=75","_blank");});
$("#urlBut5").click(function(){window.open("https://www.google.es/maps/@42.4564343,43.0914067,16120a,35y,72.95t/data=!3m1!1e3?hl=gl","_blank");});
$("#urlBut6").click(function(){window.open("https://www.google.com/maps/views/view/108481743608114614236/photo/eM2sv2YCxxMAAAQIt5a7jA?gl=es&heading=310&pitch=90&fovy=75","_blank");});
$("#urlBut7").click(function(){window.open("https://www.google.com/maps/views/view/100316409139267860520/photo/buiS3rYq3hkAAAAGOunmfA?gl=es&loc=0x461268458f4de5bf:0xa1b03b9db864d02b&pitch=90&fovy=75","_blank");});
$("#urlBut8").click(function(){window.open("https://www.google.com/maps/views/view/107973012186402166378/photo/LX-IZT_yNSEAAAQJOFZtnQ?gl=es&heading=56&pitch=78&fovy=75","_blank");});
$("#urlBut9").click(function(){window.open("https://www.google.es/maps/@61.4942864,8.2894142,3502a,35y,75.98t/data=!3m1!1e3","_blank");});
$("#urlBut10").click(function(){window.open("https://www.google.es/maps/@50.4493749,32.1453528,3536a,35y,76.88t/data=!3m1!1e3","_blank");});
$("#urlBut11").click(function(){window.open("https://www.google.es/maps/place/Ural+Mountains/@63.7076817,59.2965246,15336a,35y,72.43t/data=!3m1!1e3!4m2!3m1!1s0x439319a8e18983a7:0x350ba7fe0abbcbd2","_blank");});
});
function hideBold(){var bWords=document.getElementsByTagName("b");if (bWords.length){if ((bWords[0].className=="") || (bWords[0].className=="showB")){
for (x=0;x<bWords.length;x++){bWords[x].className="hideB";}}else{for (x=0;x<bWords.length;x++){bWords[x].className="showB";}}}}
function imaUp(ima){$("body").css("overflow","hidden");$("#ardoraActCanvas").attr({"width": $(window).width(),"height": $(window).height()});document.getElementById("ardoraActCanvas").style.zIndex=5;document.getElementById("ardoraActCanvas").style["visibility"]="visible";
var alpha=0;var delta=0.03;var canvas=document.getElementById("ardoraActCanvas");var context=canvas.getContext("2d");context.beginPath();context.fillStyle="rgba(0, 0, 0, 0.25)";context.fillRect(0, 0, context.canvas.width, context.canvas.height);context.fill();var imageObj=new Image();
imageObj.onload = function() {var xCenterIma=($("#ardoraActCanvas").width()-imageObj.width) / 2;var yCenterIma=($("#ardoraActCanvas").height()-imageObj.height) / 2;context.beginPath();context.shadowColor ="rgba(0, 0, 0, 0.25)";context.shadowBlur = 10;
context.shadowOffsetX=10;context.shadowOffsetY=10;context.fill();context.beginPath();context.strokeStyle="rgba(0,0,0,1)";context.fillStyle ="rgba(255,255,255,1)";context.fillRect(xCenterIma-5,yCenterIma-5,imageObj.width+10,imageObj.height+10);
context.fill();context.rect(xCenterIma-5,yCenterIma-5,imageObj.width+10,imageObj.height+10);context.stroke();context.fill();context.shadowBlur=0;context.shadowOffsetX=0;context.shadowOffsetY = 0;loop();
function loop(){alpha+=delta;if (alpha<=1){context.clearRect(xCenterIma,yCenterIma,imageObj.width,imageObj.height);context.globalAlpha=alpha;context.drawImage(imageObj,xCenterIma,yCenterIma);requestAnimationFrame(loop);}}};
imageObj.src =ima;$("#ardoraActCanvas").css("cursor", "pointer");$("#ardoraActCanvas").click(function() {document.getElementById("ardoraActCanvas").style.zIndex=0;document.getElementById("ardoraActCanvas").style["visibility"]="hidden";canvas.width=canvas.width;$("body").css("overflow","visible");$("#ardoraActCanvas").attr({"width":2,"height":2});});}
window.requestAnimationFrame=(function(){return  window.requestAnimationFrame || window.webkitRequestAnimationFrame || window.mozRequestAnimationFrame    || function( callback ){window.setTimeout(callback, 10000 / 60);};})();
function playIt(sound){var file=document.getElementById(sound);file.load();file.play();}
